/*     204829 : 타이틀 + 장문 텍스트 박스      */
.textarea__204829__ {padding:15px 20px; background:#63b7c3; border-radius:0px;}
.textarea__204829__ .title {margin:0; padding:0; font-size:18px; font-weight:bold; color:#ffffff; line-height:1.4em;}
.textarea__204829__ .cont {margin:10px 0 0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em;}

@media all and (min-width:768px){
	.textarea__204829__ {padding:22px 30px; border-radius:0px;}
	.textarea__204829__ .title {}
	.textarea__204829__ .cont {}
}

@media all and (min-width:1024px){
	.textarea__204829__ {padding:35px; border-radius:0px;}
	.textarea__204829__ .title {font-size:28px;}
	.textarea__204829__ .cont {margin-top:15px; font-size:16px; line-height:1.6em;}
}

/*     204936 : 이미지 (비율형)      */
.img_ratio__204936__ {max-width:100%;vertical-align:top}
.img_ratio__204936__ * {box-sizing:border-box}
.img_ratio__204936__ a {display:block;vertical-align:top}
.img_ratio__204936__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__204936__ img {width:auto}
}

/*     1176755 : 이미지 (비율형)      */
.img_ratio__1176755__ {max-width:100%;vertical-align:top}
.img_ratio__1176755__ * {box-sizing:border-box}
.img_ratio__1176755__ a {display:block;vertical-align:top}
.img_ratio__1176755__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1176755__ img {width:auto}
}

/*     1176735 : HTML 편집기      */
.html__1176735__ * {line-height:1.4em}

/*     204937 : 공백      */
.solid_line__204937__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__204937__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__204937__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__204937__ {height:30px}
}

/*     204938 : 버튼      */
.button__204938__ {font-size:0}
.button__204938__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #6ac8c7;border-radius:0px;background:#6ac8c7;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__204938__.style_line a {background:transparent;color:#6ac8c7}

@media all and (min-width:1024px){
	.button__204938__ a {font-size:20px}
}

